@charset "UTF-8";

@font-face {
	font-family: "SoDoSans";
	font-style: normal;
	font-weight: 400;
	src: url("/common/fonts/SoDoSans/SoDoSans-Regular.woff") format("woff2");
}

@font-face {
	font-family: "SoDoSans SemiBold";
	font-style: normal;
	font-weight: 400;
	src: url("/common/fonts/SoDoSans/SoDoSans-SemiBold.woff") format("woff");
}

@font-face {
	font-family: "SoDoSans Light";
	font-style: normal;
	font-weight: 300;
	src: url("/common/fonts/SoDoSans/SoDoSans-Light.woff") format("woff2");
}


@font-face {
	font-family: "SoDoSans";
	font-style: normal;
	font-weight: 700;
	src: url("/common/fonts/SoDoSans/SoDoSans-Bold.woff") format("woff2");
}

* {
	box-sizing: border-box;
}

@media screen and (max-width: 1023px) {
	* {
		box-sizing: content-box;
	}

	img {
		max-width: none;
	}
}

:root {
	--color-main: #006241;
  --color-white: #ffffff;
  --color-sub: #d2a04a;
}


.mod-en {
	font-family: "SoDoSans SemiBold";
}


.mainContents {
	overflow-x: hidden;
	overflow-x: clip;
}

.mainContents img {
	width: 100%;
}

h2,
h3 {
	margin: 0;
}

p {
	margin: 0;
	letter-spacing: 0;
}

a {
	opacity: 1;
	transition: all 0.3s ease;
}

a:hover {
	opacity: 0.8;
	transition: all 0.3s ease;
}




@media print,
screen and (min-width: 1024px) {
	.is-pc {
		display: block;
	}

	.is-sp {
		display: none;
	}
}

@media screen and (max-width: 1023px) {
	.is-pc {
		display: none;
	}

	.is-sp {
		display: block;
	}
}


/* ----------------------------------------------------------
bg
---------------------------------------------------------- */
@media print,
screen and (min-width: 1024px) {
}

@media screen and (max-width: 1023px) {
}

/* ----------------------------------------------------------
kv
---------------------------------------------------------- */
@media screen and (min-width: 1024px) {
  .block-kv-inner {
    width: 100%;
    height: calc(1042/1800*100vw);
    background-image: url(../images/kv/kv.webp);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
  }
  .block-kv-title {
    top: calc(100/1800*100vw);
    left: calc(106/1800*100vw);
    width: calc(597/1800*100vw);
    position: relative;
  }
  .block-kv-title-note {
    font-size: calc(11 / 1800 * 100vw);
    line-height: normal;
    color: var(--color-white);
    font-weight: 400;
    position: absolute;
    bottom: calc(7 / 1800 * 100vw);
    left: calc(97 / 1800 * 100vw);
    letter-spacing: 0.65px;
  }
}

@media screen and (max-width: 1023px) {
  .block-kv-inner {
    height: calc(433 / 375 * 100vw);
    background-image: url(../images/kv/sp/kv.webp);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
  }
  .block-kv-title {
    top: calc(350 / 375 * 100vw);
    left: calc(27 / 375 * 100vw);
    width: calc(322 / 375 * 100vw);
    position: relative;
    z-index: 1;
  }
  .block-kv-title-note {
    font-size: calc(7.5 / 375 * 100vw);
    line-height: calc(25 / 15);
    letter-spacing: 0.65px;
    position: absolute;
    bottom: calc(-29 / 375 * 100vw);
    right: calc(-1 / 375 * 100vw);
    color: var(--color-main);
    font-weight: 400;
    text-align: right;
  }
}

/* ----------------------------------------------------------
contents
---------------------------------------------------------- */
@media screen and (min-width: 1024px) {
  .block-contents-inner {
    width: 100%;
    position: relative;
  }
}

@media screen and (max-width: 1023px) {
  .block-contents-inner {
    width: 100%;
    position: relative;
  }
}

/* ----------------------------------------------------------
lead
---------------------------------------------------------- */
@media screen and (min-width: 1024px) {
  .block-contents-lead {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    gap: calc(20/1800*100vw);
    padding-top: calc(283/1800*100vw);
    padding-bottom: calc(250/1800*100vw);
    background-image: url(../images/bg/bg_01.webp);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .block-contents-lead ._lead {
    width: calc(338/1800*100vw);
    position: relative;
    top: calc(-125 / 1800 * 100vw);
    left: calc(100 / 1800 * 100vw);
  }
  .block-contents-lead ._text {
    font-size: calc(30/1800*100vw);
    line-height: calc(65/30);
    color: var(--color-main);
    writing-mode: vertical-rl;
  }
}

@media screen and (max-width: 1023px) {
  .block-contents-lead {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: calc(560 / 375 * 100vw);
    background-image: url(../images/bg/sp/bg_01.webp);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .block-contents-lead ._lead {
    width: calc(131 / 375 * 100vw);
    position: relative;
    top: calc(34 / 375 * 100vw);
    left: calc(18 / 375 * 100vw);
  }
  .block-contents-lead ._text {
    font-size: calc(16 / 375 * 100vw);
    line-height: calc(64 / 32);
    writing-mode: vertical-rl;
    color: var(--color-main);
    position: relative;
    top: calc(76 / 375 * 100vw);
    left: calc(-4 / 375 * 100vw);
  }
}

/* ----------------------------------------------------------
main
---------------------------------------------------------- */
@media screen and (min-width: 1024px) {
  .block-contents-main-item-inner {
    width: 100%;
    margin-top: calc(-170/1800*100vw);
  }
  .block-contents-main-item-title {
    font-size: calc(165/1800*100vw);
    line-height: calc(208/165);
    color: var(--color-main);
    font-weight: 700;
    font-family: "SoDoSans";
    text-align: center;
    position: relative;
    top: calc(17/1800*100vw);
  }
  .block-contents-main-item-title span {
    display: block;
    margin-top: calc(-5/1800*100vw);
    font-size: calc(107/1800*100vw);
    line-height: calc(135/107);
    color: var(--color-main);
    font-family: "SoDoSans Light";
    text-align: center;
  }
  .block-contents-main-item-text {
    font-size: calc(27/1800*100vw);
    line-height: calc(50/27);
    color: var(--color-sub);
    margin-top: calc(20/1800*100vw);
    text-align: center;
  }

  .block-contents-main-item-img {
    width: 100%;
    height: auto;
    margin-top: calc(45/1800*100vw);
  }
  .block-contents-main-item-img-text {
    width: calc(345/1800*100vw);
    margin: calc(72/1800*100vw) auto 0;
  }
  .block-contents-main-item-img-text-name {
    font-size: calc(32/1800*100vw);
    line-height: calc(40/32);
    color: var(--color-main);
    font-weight: 700;
    margin-left: calc(40/1800*100vw);
    display: inline-block;
  }
  .block-contents-main-item-img-text-name span {
    display: block;
    margin-top: calc(15/1800*100vw);
    font-size: calc(20/1800*100vw);
    line-height: calc(22/20);
    color: var(--color-main);
    font-weight: 400;
    font-family: "SoDoSans";
    opacity: 0.7;
  }
  .block-contents-main-item-img-text-price {
    font-size: calc(38/1800*100vw);
    line-height: calc(46/38);
    color: var(--color-main);
    font-weight: 400;
    font-family: "SoDoSans";
    margin-top: calc(10/1800*100vw);
    margin-left: calc(40/1800*100vw);
  }
  .block-contents-main-item-img-text-price span {
    font-size: calc(25/1800*100vw);
    line-height: calc(71/25);
    color: var(--color-main);
    font-weight: 400;
    font-family: "SoDoSans";
    margin-right: calc(10/1800*100vw);
  }
  .block-contents-main-item-img-btn {
    width: 100%;
    height: auto;
    background-color: var(--color-sub);
    color: var(--color-white);
    font-size: calc(18 / 1800 * 100vw);
    line-height: calc(22 / 20);
    font-weight: 400;
    font-family: "SoDoSans";
    padding: calc(27 / 1800 * 100vw) calc(20 / 1800 * 100vw);
    border-radius: calc(45 / 1800 * 100vw);
    text-align: center;
    display: block;
    margin-top: calc(21 / 1800 * 100vw);
  }
}

@media screen and (max-width: 1023px) {
  .block-contents-main-item-inner {
    width: 100%;
    margin-top: calc(14/375*100vw);
  }
  .block-contents-main-item-title {
    font-size: calc(60/375*100vw);
    line-height: calc(150/120);
    color: var(--color-main);
    font-weight: 700;
    font-family: "SoDoSans";
    text-align: center;
  }
  .block-contents-main-item-title span {
    display: block;
    margin-top: calc(-5/375*100vw);
    font-size: calc(39/375*100vw);
    line-height: calc(98/78);
    color: var(--color-main);
    font-family: "SoDoSans Light";
    text-align: center;
  }
  .block-contents-main-item-text {
    font-size: calc(16/375*100vw);
    line-height: calc(60/32);
    color: var(--color-sub);
    margin-top: calc(10/375*100vw);
    text-align: center;
  }

  .block-contents-main-item-img {
    width: 100%;
    height: auto;
    margin-top: calc(24/375*100vw);
  }
  .block-contents-main-item-img-text {
    width: calc(234 / 375 * 100vw);
    margin: calc(26 / 375 * 100vw) auto 0;
  }
  .block-contents-main-item-img-text-name {
    font-size: calc(15/375*100vw);
    line-height: calc(45/30);
    color: var(--color-main);
    font-weight: 700;
    margin-left: calc(63/375*100vw);
    display: inline-block;
  }
  .block-contents-main-item-img-text-name span {
    display: block;
    margin-top: calc(4 / 375 * 100vw);
    font-size: calc(13.5/375*100vw);
    line-height: calc(34/27);
    color: var(--color-main);
    font-weight: 400;
    font-family: "SoDoSans";
    opacity: 0.7;
  }
  .block-contents-main-item-img-text-price {
    font-size: calc(19/375*100vw);
    line-height: calc(57/38);
    color: var(--color-main);
    font-weight: 400;
    font-family: "SoDoSans";
    margin-top: calc(-3 / 375 * 100vw);
    margin-left: calc(65 / 375 * 100vw);
  }
  .block-contents-main-item-img-text-price span {
    font-size: calc(15/375*100vw);
    line-height: calc(87/30);
    color: var(--color-main);
    font-weight: 400;
    font-family: "SoDoSans";
    margin-right: calc(6/375*100vw);
  }
  .block-contents-main-item-img-btn {
    width: 100%;
    height: auto;
    background-color: var(--color-sub);
    color: var(--color-white);
    font-size: calc(14 / 375 * 100vw);
    line-height: calc(43 / 28);
    font-weight: 400;
    font-family: "SoDoSans";
    padding: calc(16 / 375 * 100vw) calc(13 / 375 * 100vw);
    border-radius: calc(28 / 375 * 100vw);
    text-align: center;
    display: block;
    margin-top: calc(8 / 375 * 100vw);
    margin-left: calc(-12 / 375 * 100vw);
  }
}

/* ----------------------------------------------------------
detail
---------------------------------------------------------- */
@media screen and (min-width: 1024px) {
  .block-contents-main-detail {
    width: 100%;
    height: calc(4827/1800*100vw);
    margin-top: calc(148/1800*100vw);
    margin-bottom: calc(120/1800*100vw);
    background-image: url(../images/bg/bg_02.webp);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .block-contents-main-detail-inner {
    width: 100%;
    height: auto;
    position: relative;
  }
  .block-contents-main-detail-title {
    width: 100%;
    height: auto;
    text-align: center;
    padding-top: calc(111/1800*100vw);
  }
  .block-contents-main-detail-title-text {
    font-size: calc(38 / 1800 * 100vw);
    color: var(--color-white);
    font-weight: 500;
    text-align: center;
    letter-spacing: calc(3.5 / 1800 * 100vw);
    position: relative;
    left: calc(7 / 1800 * 100vw);
  }
  .block-contents-main-detail-title img {
    width: calc(917 / 1800 * 100vw);
    height: auto;
    margin-top: calc(24 / 1800 * 100vw);
    position: relative;
    left: calc(-58 / 1800 * 100vw);
  }

  .block-contents-main-detail-content {
    width: 100%;
  }
  .block-contents-main-detail-content-text-wrap {
    width: calc(917/1800*100vw);
    margin: calc(24/1800*100vw) auto 0;
  }
  .block-contents-main-detail-content-text {
    font-size: calc(33/1800*100vw);
    line-height: calc(55/32);
    color: var(--color-white);
    text-align: center;
    font-weight: 700;
  }
  .block-contents-main-detail-content-text span {
    display: block;
    font-size: calc(40/1800*100vw);
    line-height: calc(70/35);
    color: var(--color-white);
    text-decoration: underline;
    text-decoration-color: var(--color-white);
    text-decoration-thickness: 2px;
    text-underline-offset: 7px;
    font-weight: 700;
    margin-bottom: calc(10/1800*100vw);
  }
  .block-contents-main-detail-content-text-price {
    font-size: calc(42 / 1800 * 100vw);
    line-height: calc(45/32);
    color: var(--color-white);
    text-align: center;
    font-weight: 700;
    margin-top: calc(-6/1800*100vw);
  }
  .block-contents-main-detail-content-text-note {
    font-size: calc(15/1800*100vw);
    line-height: calc(55/15);
    color: var(--color-white);
    text-align: center;
    font-weight: 400;
    margin-top: calc(-14/1800*100vw);
  }
  .block-contents-main-detail-content-img {
    position: absolute;
    top: calc(983 / 1800 * 100vw);
    left: calc(38%);
    transform: translateX(-50%);
    width: calc(236 / 1800 * 100vw);
    height: auto;
  }
  .block-contents-main-detail-content-conbination {
    width: calc(917/1800*100vw);
    margin: 0 auto;
    margin-top: calc(580 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(10/1800*100vw);
    position: relative;
    top: calc(1 / 1800 * 100vw);
    left: calc(16 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text {
    font-size: calc(29/1800*100vw);
    line-height: calc(34/32);
    color: var(--color-white);
    font-weight: 700;
    font-family: "SoDoSans";
    position: relative;
  }
  .block-contents-main-detail-content-conbination-item-text._01 {
    left: calc(-15 / 1800 * 100vw);
    top: calc(-7 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text._02 {
    left: calc(23 / 1800 * 100vw);
    top: calc(-7 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text span {
    display: block;
    font-size: calc(18/1800*100vw);
    line-height: calc(20/18);
    color: var(--color-white);
    font-weight: 400;
    font-family: "SoDoSans";
    opacity: 0.7;
    position: relative;
  }
  .block-contents-main-detail-content-conbination-item-text._01 span {
    left: calc(35 / 1800 * 100vw);
    top: calc(16 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text._02 span {
    left: calc(72 / 1800 * 100vw);
    top: calc(16 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item img {
    width: calc(59/1800*100vw);
    height: auto;
  }

  .block-contents-main-detail-content-items {
    width: 100%;
    margin-top: calc(123 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap {
    width: calc(1000/1800*100vw);
    margin: 0 auto;
  }
  .block-contents-main-detail-content-items-wrap._drink {
    margin-top: calc(120 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap-title {
    font-size: calc(29/1800*100vw);
    line-height: calc(34/32);
    color: var(--color-white);
    font-weight: 700;
    font-family: "SoDoSans";
    text-align: center;
    margin-bottom: calc(50/1800*100vw);
  }
  .block-contents-main-detail-content-items-wrap-list {
    width: calc(1000/1800*100vw);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: calc(46 / 1800 * 100vw);
    margin-top: calc(20/1800*100vw);
  }

  .block-contents-main-detail-content-items-wrap-list li {
    width: calc(296/1800*100vw);
    height: auto;
    position: relative;
  }
  .block-contents-main-detail-content-items-wrap-list-item img {
    width: 100%;
    height: auto;
    border-radius: calc(20/1800*100vw);
    overflow: hidden;
  }
  .block-contents-main-detail-content-items-wrap-list-item-text {
    font-size: calc(22/1800*100vw);
    line-height: calc(38/22);
    color: var(--color-white);
    font-weight: 700;
    text-align: left;
    margin-top: calc(18 / 1800 * 100vw);
    white-space: nowrap;
    display: inline-block;
  }
  .block-contents-main-detail-content-items-wrap-list-item-text span {
    display: block;
    font-size: calc(18 / 1800 * 100vw);
    line-height: calc(16 / 14);
    color: var(--color-white);
    font-weight: 400;
    font-family: "SoDoSans";
    opacity: 0.7;
    margin-top: calc(9 / 1800 * 100vw);
  }

  .block-contents-main-detail-content-items-wrap-link {
    margin-top: calc(114 / 1800 * 100vw);
    margin-left: calc(696 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap-link-item {
    font-size: calc(18/1800*100vw);
    line-height: calc(25/18);
    font-weight: 700;
    letter-spacing: 0.7px;
    color: var(--color-white);
    text-decoration: underline;
    text-decoration-color: var(--color-white);
    text-decoration-thickness: 2px;
    text-underline-offset: 12px;
  }
  .block-contents-main-detail-content-items-wrap-note {
    margin-top: calc(84 / 1800 * 100vw);
    margin-left: calc(400 / 1800 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap-note-list {
    width: 100%;
  }
  .block-contents-main-detail-content-items-wrap-note-list-item-text {
    font-size: calc(15/1800*100vw);
    line-height: calc(27/15);
    color: var(--color-white);
    font-weight: 400;
  }
}

@media screen and (max-width: 1023px) {
  .block-contents-main-detail {
    width: 100%;
    height: calc(3024 / 375 * 100vw);
    margin-top: calc(74 / 375 * 100vw);
    margin-bottom: calc(65 / 375 * 100vw);
    background-image: url(../images/bg/sp/bg_02.webp);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .block-contents-main-detail-inner {
    width: 100%;
    height: auto;
    position: relative;
  }
  .block-contents-main-detail-title {
    width: 100%;
    height: auto;
    text-align: center;
    padding-top: calc(27/375*100vw);
  }
  .block-contents-main-detail-title-text {
    font-size: calc(15 / 375 * 100vw);
    color: var(--color-white);
    font-weight: 500;
    text-align: center;
    letter-spacing: calc(1.2 / 375 * 100vw);
    position: relative;
    left: calc(3 / 375 * 100vw);
  }
  .block-contents-main-detail-title img {
    width: calc(361.5 / 375 * 100vw);
    height: auto;
    margin-top: calc(9 / 375 * 100vw);
    position: relative;
    left: calc(-21 / 375 * 100vw);
  }

  .block-contents-main-detail-content {
    width: 100%;
  }
  .block-contents-main-detail-content-text-wrap {
    width: calc(342.5/375*100vw);
    margin: calc(32/375*100vw) auto 0;
  }
  .block-contents-main-detail-content-text {
    font-size: calc(17.5/375*100vw);
    line-height: calc(64/35);
    color: var(--color-white);
    text-align: center;
    font-weight: 700;
  }
  .block-contents-main-detail-content-text span {
    display: block;
    font-size: calc(17.5 / 375 * 100vw);
    line-height: calc(70 / 35);
    letter-spacing: 2.5px;
    color: var(--color-white);
    text-decoration: underline;
    text-decoration-color: var(--color-white);
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    font-weight: 700;
    margin-bottom: calc(4 / 375 * 100vw);
  }
  .block-contents-main-detail-content-text-price {
    font-size: calc(23.5/ 375 * 100vw);
    line-height: calc(70/35);
    color: var(--color-white);
    text-align: center;
    font-weight: 700;
    margin-top: calc(-11 / 375 * 100vw);
  }
  .block-contents-main-detail-content-text-note {
    font-size: calc(7.5/375*100vw);
    line-height: calc(55/15);
    color: var(--color-white);
    text-align: center;
    font-weight: 400;
    margin-top: calc(-14/375*100vw);
  }
  .block-contents-main-detail-content-img {
    position: absolute;
    top: calc(469 / 375 * 100vw);
    left: calc(88 / 375 * 100vw);
    transform: translateX(-50%);
    width: calc(134.5 / 375 * 100vw);
    height: auto;
  }
  .block-contents-main-detail-content-conbination {
    width: 100%;
    margin: 0 auto;
    margin-top: calc(313 / 375 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(2 / 375 * 100vw);
    position: relative;
    top: calc(4 / 375 * 100vw);
    left: calc(10 / 375 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text {
    font-size: calc(16/375*100vw);
    line-height: calc(34/32);
    color: var(--color-white);
    font-weight: 700;
    font-family: "SoDoSans";
    position: relative;
    letter-spacing: calc(-1/375*100vw);
  }
  .block-contents-main-detail-content-conbination-item-text._01 {
    left: calc(-16 / 375 * 100vw);
    top: calc(-2 / 375 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text._02 {
    left: calc(12 / 375 * 100vw);
    top: calc(-2 / 375 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text span {
    display: block;
    font-size: calc(9/375*100vw);
    line-height: calc(20/18);
    color: var(--color-white);
    font-weight: 400;
    font-family: "SoDoSans";
    opacity: 0.7;
    position: relative;
    letter-spacing: 0;
  }
  .block-contents-main-detail-content-conbination-item-text._01 span {
    left: calc(26 / 375 * 100vw);
    top: calc(8 / 375 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item-text._02 span {
    left: calc(37 / 375 * 100vw);
    top: calc(8 / 375 * 100vw);
  }
  .block-contents-main-detail-content-conbination-item img {
    width: calc(29.5/375*100vw);
    height: auto;
  }

  .block-contents-main-detail-content-items {
    width: 100%;
    margin-top: calc(63 / 375 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap {
    width: calc(342.5/375*100vw);
    margin: 0 auto;
  }
  .block-contents-main-detail-content-items-wrap._drink {
    margin-top: calc(51 / 375 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap-title {
    font-size: calc(16/375*100vw);
    line-height: calc(37/32);
    color: var(--color-white);
    font-weight: 700;
    font-family: "SoDoSans";
    text-align: center;
    margin-bottom: calc(24/375*100vw);
  }
  .block-contents-main-detail-content-items-wrap-list {
    width: calc(342.5/375*100vw);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: calc(35.5 / 375 * 100vw) 0;
    margin-top: calc(20/1800*100vw);
  }
  .block-contents-main-detail-content-items-wrap._drink .block-contents-main-detail-content-items-wrap-list {
    gap: calc(20.5 / 375 * 100vw) 0;
  }

  .block-contents-main-detail-content-items-wrap-list li {
    width: calc(156.5/375*100vw);
    height: auto;
    position: relative;
  }
  .block-contents-main-detail-content-items-wrap-list-item img {
    width: 100%;
    height: auto;
    border-radius: calc(10/375*100vw);
    overflow: hidden;
  }
  .block-contents-main-detail-content-items-wrap-list-item-text {
    font-size: calc(12.5/375*100vw);
    line-height: calc(40/25);
    color: var(--color-white);
    font-weight: 700;
    text-align: left;
    margin-top: calc(10 / 375 * 100vw);
    white-space: nowrap;
    display: inline-block;
  }
  .block-contents-main-detail-content-items-wrap-list-item-text span {
    display: block;
    font-size: calc(10 / 375 * 100vw);
    line-height: calc(25 / 20);
    color: var(--color-white);
    font-weight: 400;
    font-family: "SoDoSans";
    opacity: 0.7;
    margin-top: calc(4 / 375 * 100vw);
  }

  .block-contents-main-detail-content-items-wrap-link {
    margin-top: calc(30 / 375 * 100vw);
    margin-left: calc(56 / 375 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap-link-item {
    font-size: calc(12/375*100vw);
    line-height: calc(33/24);
    font-weight: 700;
    letter-spacing: 0px;
    color: var(--color-white);
    text-decoration: underline;
    text-decoration-color: var(--color-white);
    text-decoration-thickness: 1px;
    text-underline-offset: 9px;
  }
  .block-contents-main-detail-content-items-wrap-note {
    margin-top: calc(78 / 375 * 100vw);
    margin-left: calc(80 / 375 * 100vw);
  }
  .block-contents-main-detail-content-items-wrap-note-list {
    width: 100%;
  }
  .block-contents-main-detail-content-items-wrap-note-list-item-text {
    font-size: calc(7.5/375*100vw);
    line-height: calc(27/15);
    color: var(--color-white);
    font-weight: 400;
  }
}